[path]
recpt1=/usr/local/bin/recpt1
recpt1-bak=/pt1-tools/recpt1/recpt1
b25-BAK=/pt1-tools/b25/b25
b25=/usr/local/bin/b25
splitt=/pt1-tools/tstools/TsSplitter.exe
tsrename=/pt1-tools/tstools/TsRename.exe
bontsdemux=/pt1-tools/tstools/BonTsDemux.exe
tsepg2xml=/pt1-tools/tstools/tsEpg2xml/tsEpg2xml.exe
temppath=/pt1-tools/temp
recpath=/home/ftpusr/ftp3/Recording
cmdow=/pt1-tools/tstools/cmdow.exe
cmdwine=wine /pt1-tools/tstools/cmdow.exe /run /hid
gridserver_port=10910
wine=wine 
epg2xmlpath=/media/ramdisk

